
/*
 * @(#)strings.h	1.2 (National Semiconductor) 12/4/87 09:16:20
 * @(#) copyrights and other release restrictions may apply
 */

/*
 * External function definitions
 * for routines described in string(3).
 */
char	*strcat();
char	*strncat();
int	strcmp();
int	strncmp();
char	*strcpy();
char	*strncpy();
int	strlen();
char	*index();
char	*rindex();
char	*strchr(),
	*strrchr();
